
#wb_header { height: 663px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 226px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 40px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #F6F6F6; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 929px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 929px; min-height: 929px; }
#wb_element_instance969 { top: 40px; left: 410px; min-width: 778px; width: 778px; min-height: 35px; height: 35px; display: block; z-index: 428; }
#wb_element_instance969 > ul { display: block; }
#wb_element_instance969 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance969, #wb_element_instance969 ul { text-align: right; }
#wb_element_instance969 ul ul { background: transparent none repeat right top; }
#wb_element_instance969 li { margin: 0px 0px 0px 0px; }
#wb_element_instance969 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 24px 10px 26px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance969 li.over > a, #wb_element_instance969 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #b8a767; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance969 li.active > a { border-top: 0px solid #b8a767; border-right: 0px none #000000; border-bottom: 3px solid #b8a767; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b8a767; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance969:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance969:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance969:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance970 { top: 3px; left: 20px; min-width: 164px; width: 164px; min-height: 109px; height: 109px; display: block; z-index: 188; overflow: hidden; }
#wb_element_instance970 img { width: 164px; height: 145.33333333333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance971 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 80; }
#wb_element_instance971 > .wb_shp { display: block; background-color: transparent; border-top: 0px none #818181; border-right: 0px none #818181; border-bottom: 0px none #818181; border-left: 0px none #818181; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance971 > .wb_shp:before { background: transparent url("../gallery_gen/f49971f2e814d2fa29b8c9979f7e9360.jpg") repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance972 { top: 160px; left: 124px; min-width: 951px; width: 951px; min-height: 24px; height: 24px; display: block; z-index: 53; }
#wb_element_instance973 { top: 190px; left: 125px; min-width: 22px; width: 22px; min-height: 2px; height: 2px; display: block; z-index: 54; }
#wb_element_instance973 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #818181 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 22px; height: 2px; }
#wb_element_instance973 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance974 { top: 295px; left: 125px; min-width: 950px; width: 950px; min-height: 26px; height: 26px; display: block; z-index: 33; }
#wb_element_instance975 { top: 341px; left: 589px; min-width: 22px; width: 22px; min-height: 2px; height: 2px; display: block; z-index: 43; }
#wb_element_instance975 > .wb_shp { display: block; background-color: rgba(238, 238, 238, 1); border: #818181 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 22px; height: 2px; }
#wb_element_instance975 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance976 { top: 0px; left: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 32; }
#wb_element_instance977 { top: 415px; left: 50px; min-width: 1091px; width: 1091px; min-height: 248px; height: 248px; display: block; z-index: 82; }
#wb_element_instance977 img { width: 1091px; height: 248px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance978 { top: 10px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 21; }
#wb_element_instance978 > .wb_shp { display: block; background-color: transparent; border-top: #818181 none 0px; border-right: #818181 none 0px; border-bottom: #EEEEEE none 0px; border-left: #818181 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance978 > .wb_shp:before { background: transparent url("../gallery_gen/1a016b067e15f00f26038ecd2ffea42c.jpg") no-repeat scroll center top; background-size: 1920px; opacity: 1; }
#wb_element_instance979 { top: 10px; left: 60px; min-width: 250px; width: 250px; min-height: 135px; height: 135px; display: block; z-index: 52; }
#wb_element_instance980 { top: 10px; left: 340px; min-width: 250px; width: 250px; min-height: 216px; height: 216px; display: block; z-index: 54; }
#wb_element_instance981 { top: 10px; left: 630px; min-width: 250px; width: 250px; min-height: 54px; height: 54px; display: block; z-index: 55; }
#wb_element_instance982 { top: 10px; left: 915px; min-width: 250px; width: 250px; min-height: 122px; height: 122px; display: block; z-index: 56; }
#wb_element_instance983 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 81; }
#wb_element_instance983 > .wb_shp { display: block; background-color: #ffffff; border: 0px none #818181; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance983 > .wb_shp:before { background: transparent url("../gallery_gen/31c7f1a8ab9b8d31e68957a4eacb5624.jpg") repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance984 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance970 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance972 p:last-child { margin-bottom: 0; }
#wb_element_instance972 { opacity: 1; }
#wb_element_instance974 p:last-child { margin-bottom: 0; }
#wb_element_instance974 { opacity: 1; }
#wb_element_instance977 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance979 p:last-child { margin-bottom: 0; }
#wb_element_instance979 { opacity: 1; }
#wb_element_instance980 p:last-child { margin-bottom: 0; }
#wb_element_instance980 { opacity: 1; }
#wb_element_instance981 p:last-child { margin-bottom: 0; }
#wb_element_instance981 { opacity: 1; }
#wb_element_instance982 p:last-child { margin-bottom: 0; }
#wb_element_instance982 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
